PYROS - Evolution #4235
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
Evolution # 4558 (Nouveau): * (F) Devices Management
* (F) Devices SIMULATORS (Telescope, Cameras, PLC, ...)
09/15/2016 11:12 am - Etienne Pallier

Status: Nouveau Start date: 05/19/2016

Priority: Normal Due date:

Assignee: % Done: 17%

Category: Estimated time: 164.00 hours

Target version: Spent time: 0.00 hour

Description

Subtasks:

Evolution # 4491: (FT) Tests Nouveau

Evolution # 4556: Simulateur de Source de lumiére : (Champ de la source) Nouveau

Evolution # 4557: Ephemeris simulator Nouveau

Evolution # 4567: Telescope simulation Nouveau
Evolution # 4006: 10 - Pyros simple Telescope simulator Nouveau
Evolution # 3670: 30 - Simulation with IRIS telescope (LAM) Nouveau
Evolution # 3672: 40 - Simulation with the very ASTELCO simulator Nouveau
Evolution # 4568: 20 - Simulation with our own very small IRAP telescope Nouveau

Evolution # 4569: NIR (CAGIRE) simulation Nouveau
Evolution # 3683: 20 - NIR cam simple simulator v1 (should be given by the CAGIRE team) Nouveau
Evolution # 4570: 30 - NIR cam simple simulator v2 (should be given by the CAGIRE team) Nouveau
Evolution # 4571: 10 - Pyros simple NIR simulator Nouveau

Evolution # 4572: VIS simulation Nouveau
Evolution # 4573: 20 - VIS cam simple simulator v1 (should be given by the UNAM VIS team) Nouveau
Evolution # 4574: 30 - VIS simple simulator v2 (should be given by the UNAM VIS team) Nouveau
Evolution # 4576: 10 - Pyros simple NIR simulator Nouveau

Evolution # 3685: Pyros simple Pyros simulator (to be given to the CAGIRE and the UNAM ... Nouveau

History

#1 - 09/15/2016 11:15 am - Etienne Pallier
- Subject changed from (F) Devices simulators (Telescope, Cameras, PLC, ...) to (F) Devices SIMULATORS (Telescope, Cameras, PLC, ...)

#2 - 10/13/2016 11:43 am - Jeremy Barneron
- Subject changed from (F) Devices SIMULATORS (Telescope, Cameras, PLC, ...) to * (F) Devices SIMULATORS (Telescope, Cameras, PLC, ...)

#3 - 10/14/2016 03:34 pm - Jeremy Barneron
- Parent task changed from #4142 to #4558
